<?php
$servername = "localhost"; 
$username = "gyxbqlbq_ehospital2020";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `wing_table`  WHERE divition_code = '$catagory'";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>